Skip to main content
POST
Promote App

Authorizations

Authorization
string
header
required

A floo_ API key.

Headers

X-Floo-Org-Id
string<uuid>

Organization to act in; defaults to the one joined most recently.

Path Parameters

app_id
string<uuid>
required

Body

application/json

Request to promote an app to prod.

tag
string | null
services
string[] | null

Response

Successful Response

Response from the promote endpoint.

deploy_id
string<uuid>
required
tag
string
required
services
ServicePromoteResult · object[]
required
message
string
required
release_url
string | null